ac.loadSoundbank("r32_chime/r32_chime.bank", "r32_chime/GUIDs.txt")
local event = ac.AudioEvent("event:/cars/r32_chime/chime", false)
local r32_chime_volume = 4
event.volume = ac.getAudioVolume('main') * r32_chime_volume
event:setPosition(vec3(-0.401, 0.569, -0.506)) 
function script.update(dt)
    event:resumeIf(car.speedKmh>108 and ac.isInteriorView()) 
end